/* = BANNER
-------------------------------------------------------------*/
.banner-top-box .img-banner-top {
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
}

/* = SECTION
-------------------------------------------------------------*/
.section-featured-desc {
    position: relative;
    height: 100%;
    min-height: 500px;
    display: flex;
    align-items: center;
    padding: 70px 0 70px;
    z-index: 2;
}

.section-featured-desc .bg-section {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top;
}

/*variant 2*/
.section-featured-desc.variant-2 {
    position: relative;
    height: 100%;
    min-height: 500px;
    display: flex;
    align-items: center;
    padding: 70px 0 70px;
    z-index: 2;
}

.section-featured-desc.variant-2 .bg-section {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top;
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
}

/*variant 3*/
.section-featured-desc.variant-3 {
    position: relative;
    height: 100%;
    min-height: unset;
    display: flex;
    align-items: center;
    padding: 70px 0 70px;
    z-index: 2;
}

.section-featured-desc.variant-3 .bg-section {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top;
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
}

/* = CARD
-------------------------------------------------------------*/
.card-feature-mjk-desc {
    position: relative;
    display: block;
}

.card-feature-mjk-desc.variant-2 {
    padding: 0 30px;
}

.card-feature-mjk-desc h2 {
    font-size: 32px;
    color: var(--color-text-2);
    font-weight: bold;
    font-family: var(--font-family-2);
    margin-bottom: 1.2rem;
    line-height: 1.4;
}

.card-feature-mjk-desc h3 {
    font-size: 24px;
    color: var(--color-text-2);
    font-weight: bold;
    font-family: var(--font-family-2);
    margin-bottom: 1rem;
}

.card-feature-mjk-desc h4 {
    font-size: 20px;
    color: var(--color-text-1);
    font-weight: 600;
    font-family: var(--font-family-1);
    line-height: 1.5;
}

/*card article*/
.card-article .card-mjk-desc-text h3 {
    font-family: var(--font-family-2);
    color: var(--color-text-1);
    font-size: 20px;
    line-height: 27px;
    font-weight: 600;
    margin-bottom: 10px;
}

.card-article .card-mjk:hover .card-mjk-img img {
    transform: scale(1.1);
    transition: transform 0.5s ease-in-out;
}

.card-article .card-mjk-desc-text p {
    font-size: 14px;
}

.card-article-highlight .card-mjk-desc {
    position: absolute;
    bottom: 15px;
    background-color: white;
    margin: 30px;
    right: 0;
    width: 70%;
    padding: 40px 30PX;
    border-radius: 4px;
}

.card-article-highlight.card-article .card-mjk-meta {
    margin: 5px 0 10px;
}

.card-article-highlight.card-article .card-mjk-desc-text h3 {
    font-size: 26px;
}

.card-article-highlight.card-article .card-mjk-desc-text p {
    font-size: 16px;
}

/*counter*/
.counter-numb-box {
    position: relative;
    display: block;
}

.counter-numb ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.counter-numb ul li {
    display: flex;
    width: calc(100%/3);
    justify-content: flex-start;
    margin: 20px 0;
    position: relative;
}

.counter-numb-item {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 20px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    width: 250px;
    text-align: center;
}

.counter-numb-item-desc p {
    color: var(--color-3);
    font-family: var(--font-family-2);
    font-weight: 500;
    margin-bottom: 10px;
}

.counter-numb-item-desc h5 {
    color: var(--color-3);
    font-size: 40px;
    font-weight: bold;
    position: relative;
    margin-bottom: 10px;
}

.counter-numb-item-desc h5 .tback {
    font-weight: bold;
    font-size: 40px;
    position: relative;
    top: 0px;
    margin-left: -10px;
}

.counter-numb-item-desc h5 .fa-star {
    font-size: 20px;
    color: #FFB703;
    position: relative;
    top: -10px;
    margin-left: 8px;
}

.counter-numb-item-icon img {
    width: auto;
    height: 40px;
}

/*card testimonial*/
.card-testimoni-slider-box {
    position: relative;
}

.card-testimoni-slider .slick-slide {
    margin: 10px;
}

.card-testimoni-box {
    position: relative;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 50px;
}

.card-testimoni-box .card-mjk-img img {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 50%;
}

.card-testimoni-box .card-mjk:hover .card-mjk-img img {
    filter: unset;
    -webkit-filter: unset;
    -moz-filter: unset;
}

.card-testimoni-box .card-mjk-desc {
    text-align: center;
}

.card-mjk-desc-rating ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.card-mjk-desc-rating ul li {
    margin: 5px 5px;
}

.card-mjk-desc-rating ul li i {
    font-size: 16px;
    color: #F89B0F;
}

.card-mjk-desc-info h3 {
    font-size: 20px;
    font-weight: bold;
}

.card-mjk-desc-info h5 {
    font-size: 16px;
}

.card-mjk-desc-testi p {
    font-size: 14px;
    font-weight: 500;
}

/*slick dots*/
.slick-dots {
    bottom: -30px;
}

.slick-dots li button:before {
    font-size: 10px;
    color: var(--white);
    opacity: .40;
}

.slick-dots li {
    width: 15px;
    height: 15px;
}

.slick-dots li.slick-active button:before {
    color: var(--white);
}

/*product*/
.card-product-slider-box {
    position: relative;
}

.card-product-slider-box .slick-slide {
    margin: 10px;
}

.related-product-slider-box .slick-slide {
    margin: 10px;
}

.card-product-slider .slick-track {
    margin: 0px;
}

/*card product variation 2*/
.variant-2 .card-product-desc {
    position: relative;
    padding: 20px;
    opacity: 1;
}

.variant-2 .card-product-desc-title h3 {
    font-size: 18px;
    font-weight: bold;
    color: var(--color-text-2);
    font-family: var(--font-family-2);
}

.variant-2 .card-product:hover .card-product-desc-title h3 {
    color: var(--color-4);
}

.variant-2 .card-product-desc-title {
    padding-bottom: 0;
    border-bottom: unset;
}

.card-product-icon {
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 30px;
    opacity: 0;
    top: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.variant-2 .card-product:hover .card-product-icon {
    opacity: 1;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-product-icon i {
    font-size: 18px;
    color: var(--white);
}

.card-product-icon p {
    font-size: 18px;
    font-weight: 600;
    color: var(--white);
    font-family: var(--font-family-2);
    margin-bottom: 0;
    margin-left: 10px;
}

/*product button*/
.product-button-prev,
.product-button-next {
    position: absolute;
    top: 0;
    z-index: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    width: 60px;
}

.product-button-prev {
    left: 0;
}

.product-button-next {
    right: 0;
}

.product-button-prev:hover,
.product-button-next:hover {
    opacity: 0.8;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.product-button-prev .nav-circle-box,
.product-button-next .nav-circle-box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background-color: var(--white);
    text-align: center;
    border: 1px solid var(--white);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.product-button-prev i,
.product-button-next i {
    font-size: 18px;
    color: var(--grey-800);
}

/*card information*/
.card-information .card-mjk-desc-item h3 {
    position: relative;
    display: table-cell;
    font-size: 18px;
    font-family: var(--font-family-2);
    font-weight: bold;
}

.card-information .card-mjk-desc-item h3:after {
    content: '';
    display: block;
    width: 100%;
    border-bottom: 2px solid var(--color-1);
    margin: 4px 0;
}

.card-information .card-mjk:hover .card-mjk-img img {
    filter: unset;
    -webkit-filter: unset;
    -moz-filter: unset;
}

/*card project*/
.card-project-box {
    position: relative;
    display: block;
}

.card-project ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.card-project ul li {
    display: flex;
    width: calc(100%/4);
    justify-content: center;
    margin: 10px 0;
    position: relative;
}

.card-project-item {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    text-align: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-project-item-img {
    background-color: #ECECEC;
    padding: 15px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-project-item-img:hover {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-project-item-img img {
    width: 130px;
    height: 50px;
    object-fit: contain;
}

/*card warranty*/
.card-warranty-box {
    position: relative;
    border-radius: 10px;
    padding: 20px;
}

.card-warranty-title {
    display: flex;
    flex-direction: row;
}

.card-warranty-title {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    margin-bottom: 10px;
}

.card-warranty-title i {
    font-size: 16px;
}

.card-warranty-title p {
    padding-left: 10px;
    margin-bottom: 0;
    font-weight: bold;
    font-family: var(--font-family-2);
    font-size: 18px;
}

.card-warranty-desc {
    padding-left: 25px;
}

.card-warranty-desc p {
    margin-bottom: 8px;
}

/*card location*/
.card-location-box .card-mjk-action {
    justify-content: flex-start;
    margin-top: 20px;
}

.card-location-box .card-mjk {
    border: 2px solid #D9D9D9;
    padding: 30px 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-location-box .card-mjk:before {
    content: "";
    width: 140px;
    height: 150px;
    background: url(../images/icons/icon-spec/icn-build.png) no-repeat 0px 0px;
    top: auto;
    position: absolute;
    display: block;
    z-index: 0;
    bottom: 2px;
    background-repeat: no-repeat;
    right: 0;
    left: auto;
    opacity: 0.3;
    background-size: contain;
}

.card-location-box .card-mjk:hover {
    box-shadow: 2px 5px 20px rgba(103, 103, 103, 0.25);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-location-box .card-mjk-desc-item h3 {
    font-size: 18px;
    font-family: var(--font-family-2);
    font-weight: bold;
}

.card-mjk-address li {
    font-weight: 500;
}

/* = GALLERY
-------------------------------------------------------------*/
/*galley video*/
.gallery-video-slider-box {
    position: relative;
    display: block;
}

.gallery-video-box {
    position: relative;
}

/*gallery button*/
.gallery-button-prev,
.gallery-button-next {
    position: absolute;
    top: 0;
    z-index: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    width: 60px;
}

.gallery-button-prev {
    left: 0;
}

.gallery-button-next {
    right: 0;
}

.gallery-button-prev:hover,
.gallery-button-next:hover {
    opacity: 0.8;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.gallery-button-prev .nav-circle-box,
.gallery-button-next .nav-circle-box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background-color: var(--white);
    text-align: center;
    border: 1px solid var(--white);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.gallery-button-prev i,
.gallery-button-next i {
    font-size: 18px;
    color: var(--grey-800);
}

/* = PRODUCT DETAIL
-------------------------------------------------------------*/
.product-info-title h1,
.product-info-title h2,
.product-info-title h3 {
    color: var(--color-text-2);
    font-size: 34px;
    font-family: var(--font-family-2);
    font-weight: bold;
}

.product-info-specification {
    border: 1px solid #D9D9D9;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 20px;
}

.product-info-variant .select-mjk-box {
    border: 1px solid #6D6D6D;
}

.product-info-specification-list {
    position: relative;
    display: block;
}

.product-info-specification-list li {
    margin: 10px 10px;
}

.product-info-specification-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    text-align: center;
}

.product-specification-item p {
    font-size: 16px;
    font-weight: 500;
    color: #4A3682;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 100%;
}

.product-specification-item {
    position: relative;
}

.product-specification-item {
    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    padding: 15px;
    width: 218px;
    margin: 0 auto;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.product-specification-item:hover {
    box-shadow: 5px 5px 0px 0px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 5px 5px 0px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 5px 5px 0px 0px rgba(255, 255, 255, 0.5);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transform: translate(-5px, -5px);
}

.product-specification-icon img {
    width: 75px;
    height: auto;
    color: #4A3682;
    filter: invert(0.2) sepia(5) saturate(5) hue-rotate(212deg);
}

/*small version for thumbnail slider*/
.fancysimple-icon.small {
    width: 30px;
    height: 30px;
}

.fancysimple-icon.small i {
    font-size: 10px;
}

.xst-img:hover .fancysimple-icon,
.fancybox:hover .fancysimple-icon {
    background-color: var(--white);
    border-color: var(--white);
}

.xlider-syncing-box .xlider-syncing-preview .xsp-img,
.xlider-syncing-box .xlider-syncing-preview .xsp-img:hover,
.xlider-syncing-box .xlider-syncing-preview .fancybox,
.xlider-syncing-box .xlider-syncing-preview .fancybox:hover {
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

/* = MENU ANCHOR
-------------------------------------------------------------*/
.menu-section-box {
    position: relative;
    display: block;
}

.menu-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.menu-section ul li {
    padding: 15px 30px;
    border-left: 1px solid var(--white);
    border-right: 1px solid var(--white);
}

.menu-section ul li:first-child {
    border-right: none;
}

.menu-section ul li:last-child {
    border-left: none;
}

.menu-section ul li a {
    font-size: 18px;
    color: var(--white);
    font-family: var(--font-family-2);
    font-weight: 500;
}

.menu-section ul li a:hover {
    color: var(--color-4);
}

/* = CONTACT
-------------------------------------------------------------*/
.form-contact-box {
    position: relative;
    padding: 30px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 2px 4px 20px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 2px 4px 20px rgb(0 0 0 / 25%);
    -moz-box-shadow: 2px 4px 20px rgb(0 0 0 / 25%);
}

/* = FOOTER
-------------------------------------------------------------*/
.footer-middle p {
    font-size: 14px;
    color: var(--color-text-1);
    font-weight: 500;
}

.foo-address li a:hover {
    color: var(--color-4);
}


/* = NEW
-------------------------------------------------------------*/
.section-hero-top {
    position: relative;
}

.home-hero-vertical {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100vh;
}

.home-hero-vertical .hero-caption-box {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    width: 50%;
    background-color: #FFFFFF;
}

.home-hero-vertical .home-hero-img {
    width: 50%;
}

.home-hero-vertical .home-hero-img figure {
    background-color: #f7f7f7;
}

.home-hero-vertical .hero-caption-desc h1 {
    font-family: "Poppins", Sans-serif;
    font-weight: 800;
    font-size: 63px;
    color: #ffffff;
    margin-bottom: 1rem;
    background: linear-gradient(205deg, #4A3682 0%, #AF233B 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home-hero-vertical .hero-caption-desc p {
    color: #2C2C2C;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
}

.home-hero-vertical .hero-caption-desc h4 {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #4A3682;
}

.home-hero-vertical .hero-caption {
    position: absolute;
    display: block;
    top: 50%;
    left: 10%;
    transform: translate(10%, -50%);
    overflow: hidden;
    width: 80%;
}

.home-hero-vertical .hero-caption-logo img {
    max-width: 175px;
    height: auto;
    position: absolute;
    top: 0%;
    left: 15%;
    transform: translate(15%, 50%);
    overflow: hidden;
}

.hero-caption-desc .list-mjk-icon {
    margin: 20px 0 40px;
}

.hero-caption-desc .list-mjk-icon-item-img img {
    width: 30px;
    color: #001352;
    filter: invert(0.1) sepia(1) saturate(5) hue-rotate(175deg);
    margin-right: 10px;
}

.hero-caption-desc .list-mjk-icon-item-desc h4 {
    color: #001352;
    font-family: "Poppins", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}

.btn-mjk {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    background: linear-gradient(205deg, #4A3682 0%, #AF233B 100%);
    margin: 10px 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.btn-mjk:hover {
    color: #FFFFFF !important;
    box-shadow: 5px 5px 0px 0px rgb(0 0 0 / 15%);
}

.footer-bottom {
    background: #af243c;
}

.copyright p {
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.bg-color {
    background: linear-gradient(180deg, #4A3682 0%, #AF233B 100%);
}

.bg-color .title-primary h2 {
    color: #FFFFFF;
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 30px;
}

.bg-color .title-primary p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.bg-color .title-primary h3 {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 5px;
}

.bg-color .title-primary h4 {
    color: #FFFFFF;
    font-size: 19px;
    font-weight: 400;
    margin-bottom: 5px;
}

.card-feature-mjk-desc h2 {
    font-family: "Poppins", Sans-serif;
    font-weight: 700;
    font-size: 54px;
    color: #ffffff;
    margin-bottom: 1rem;
    background: -webkit-linear-gradient(right, #4A3682, #AF233B);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-feature-mjk-desc h4 {
    font-family: "Poppins", Sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: -10px;
    background: linear-gradient(100deg, #4A3682 0%, #AF233B 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-feature-mjk-desc p {
    line-height: 26px;
}

.card-feature-mjk-item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.card-feature-mjk-group {
    width: 50%;
    margin: 10px;
}

.card-feature-mjk-item {
    margin-bottom: 20px;
}

.card-feature-mjk-item img {
    width: 100%;
}

.section-community .product-specification-item {
    background: linear-gradient(180deg, #4A3682 0%, #AF233B 100%);
    border: none;
}

.section-community .product-specification-icon img {
    color: #ffffff;
    filter: invert(1) sepia(1) saturate(1) hue-rotate(180deg);
}

.section-community .product-specification-item p {
    color: #FFFFFF;
}

.section-community .product-specification-item p span {
    font-size: 14px;
    font-weight: 400;
}

.section-community .title-primary h3 {
    font-family: "Poppins", Sans-serif;
    color: #ffffff;
    margin-bottom: 1rem;
    background: linear-gradient(205deg, #4A3682 0%, #AF233B 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.section-accomodation.bg-color .card-feature-mjk-desc h2 {
    background: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.section-accomodation.bg-color .card-feature-mjk-desc p {
    color: #FFFFFF;
}

.section-accomodation.bg-color .product-specification-item {
    width: 115px;
    padding: 10px;
}

.section-accomodation.bg-color .product-specification-icon i {
    font-size: 25px;
    color: #4A3682;
}

.section-accomodation.bg-color .product-specification-item p {
    font-size: 14px;
}

.tabs-faq.tab-mjk-nav .nav-link {
    font-family: var(--font-family-2);
    padding: 10px 25px;
    width: auto;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    background-color: transparent;
}

.tabs-faq.tab-mjk-nav .nav-link.active {
    background: linear-gradient(180deg, #4A3682 0%, #AF233B 100%);
}

.tab-feature-mjk-item h3 {
    text-align: center;
    color: #040366;
    font-family: "Roboto", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    margin: 20px 0;
}